{
  "name": "express-crud",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon ."
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "fs": "^0.0.1-security",
    "multer": "^1.4.5-lts.1",
    "uuid": "^9.0.0"
  }
}
